Avro C++

avro::is_serializable< T > Struct Template Reference

Define an is_serializable trait for types we can serialize natively. More...

`#include <AvroTraits.hh>`

Inheritance diagram for avro::is_serializable< T >:

## Detailed Description

### template<typename T>
struct avro::is_serializable< T >

Define an is_serializable trait for types we can serialize natively.

New types will need to define the trait as well.

The documentation for this struct was generated from the following file:

- api/AvroTraits.hh